{
  "manifest_version": 3,
  "name": "沙拉查词",
  "version": "0.2.11",
  "description": "聚合词典划词翻译",
  "permissions": [
    "storage",
    "contextMenus",
    "clipboardWrite"
  ],
  "optional_permissions": [
    "clipboardRead"
  ],
  "host_permissions": [
    "<all_urls>"
  ],
  "background": {
    "service_worker": "src/background/index.js",
    "type": "module"
  },
  "content_scripts": [
    {
      "matches": ["<all_urls>"],
      "js": ["src/content/index.js"],
      "run_at": "document_end"
    }
  ],
  "action": {
    "default_popup": "src/popup/index.html",
    "default_title": "沙拉查词",
    "default_icon": {
      "16": "icons/icon16.png",
      "48": "icons/icon48.png",
      "128": "icons/icon128.png"
    }
  },
  "icons": {
    "16": "icons/icon16.png",
    "48": "icons/icon48.png",
    "128": "icons/icon128.png"
  },
  "options_page": "src/options/index.html"
}
